unit U_SelectQtyUnit;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, U_BaseInput, cxImageList, cxGraphics,
  System.ImageList, Vcl.ImgList, Data.DB, Data.Win.ADODB, Vcl.StdCtrls;

type
  TfrmSelectQtyUnit = class(TfrmBaseInput)
    btnOK: TButton;
    cbQtyunit: TComboBox;
    btnCancel: TButton;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
    function SelectedQtyUnit: string;
  end;

var
  frmSelectQtyUnit: TfrmSelectQtyUnit;

implementation

{$R *.dfm}

procedure TfrmSelectQtyUnit.FormCreate(Sender: TObject);
begin
  inherited;
  cbQtyunit.ItemIndex := 0;
end;
function TfrmSelectQtyUnit.SelectedQtyUnit: string;
begin
  Result := Trim(cbQtyunit.Text);
end;

end.
